source: temp/trunk/html/drecomcms/style.css @ 1328

Revision 1328, 961 bytes checked in by naka, 20 years ago (diff)

* empty log message *

  • Property svn:mime-type set to application/octet-stream
Line 
1
2.s,.m,.l,body,td,span{font-family:"‚l‚r ‚oƒSƒVƒbƒN","Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠÛƒS Pro W4",Osaka,sans-serif; line-height:130%;}
3input,select,option,textarea {
4font-family:"‚l‚r ‚oƒSƒVƒbƒN","Hiragino Maru Gothic Pro","ƒqƒ‰ƒMƒmŠÛƒS Pro W4",Osaka,sans-serif;}
5
6body,h1,h2,h3,form,p{ margin:10px 0px 0px;}
7p.stream{ margin-left:5px}
8p.stream_m{ margin-left:15px}
9div.ri{ text-align:right; margin-right:10px}
10input { vertical-align:middle;}
11form { margin:0px;}
12
13A:link{ color:#666666; text-decoration:underline}
14A:visited{ color:#666666; text-decoration:underline}
15A:hover{ color:#9966FF; text-decoration:underline}
16A.cfff{ color:#FFFFFF; text-decoration:underline}
17A.cfff:visited{ color:#FFFFFF; text-decoration:underline}
18A.cfff:hover{ color:#FFFFFF; text-decoration:underline}
19
20.right{ text-align:right; padding-right:5px}
21.center{ text-align:center}
22.smallinput{ height:16px; padding:0px 2px 0px 0px; }
23
24label{ cursor: pointer;}
Note: See TracBrowser for help on using the repository browser.